Subject: [AVT] Fwd: [Fecframe] Working Group Last Call on draft-ietf-fecframe-framework

From: Marshall Eubanks <[email-masked]>
Date: Fri, 24 Apr 2009 11:47:20 -0400

This should certainly be of interest here and I apologize for not forwarding
it previously.
Regards
Marshall

---------- Forwarded message ----------
From: Marshall Eubanks <[email-masked]>
Date: Fri, Apr 24, 2009 at 11:43 AM
Subject: Fwd: [Fecframe] Working Group Last Call on
draft-ietf-fecframe-framework
To: "[email-masked] Eubanks" <[email-masked]>

Begin forwarded message:

 From: Marshall Eubanks <[email-masked]>
> Date: April 18, 2009 1:58:27 PM EDT
> To: [email-masked]
> Subject: [Fecframe] Working Group Last Call on
> draft-ietf-fecframe-framework
>
> Based on the discussion at the FECFRAME meeting in San Francisco, I would
> like to
> issue a working group last call on draft-ietf-fecframe-framework-03. This
> document can be
> found at
>
> http://www.ietf.org/internet-drafts/draft-ietf-fecframe-framework-03.txt
>
> This is an essential document for the Fecframe work, so I would like to
> encourage everyone to
> read it again and comment.
>
> This last call will end on Monday, May 4th, 2009.
>
> Regards
> Marshall Eubanks
> _______________________________________________
> Fecframe mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/fecframe
>
>
Regards
Marshall Eubanks
CEO / AmericaFree.TV